XEmacs configure: warning: Module support cannot be provided.

Printable View